/*     209421 : BLANK 컨텐츠      */
.blank__209421__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209421__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209421__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209421__ {height:60px}
}

/*     209422 : 타이틀 텍스트      */
.title__209422__ {font-size:0; }
.title__209422__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__209422__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__209422__.style_left p:before {left:0;}
.title__209422__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__209422__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__209422__ p {padding-bottom:22px; font-size:40px;}
	.title__209422__ p:before {width:50px; height:6px;}
}

/*     209423 : BLANK 컨텐츠      */
.blank__209423__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209423__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209423__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209423__ {height:30px}
}

/*     209424 : 장문 텍스트      */
.textarea__209424__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__209424__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     213461 : BLANK 컨텐츠      */
.blank__213461__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213461__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213461__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213461__ {height:30px}
}

/*     213460 : 이미지      */
.img__213460__ {max-width:100%}
.img__213460__ * {box-sizing:border-box}
.img__213460__ a {display:block;vertical-align:top}
.img__213460__ img {width:px;vertical-align:top}

/*     209425 : BLANK 컨텐츠      */
.blank__209425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209425__ {height:30px}
}

/*     213413 : 타이틀 텍스트      */
.title__213413__ {font-size:0}
.title__213413__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213413__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213413__.style_top p {padding-top:10px}
.title__213413__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213413__.style_right p {padding-right:14px}
.title__213413__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213413__.style_bottom p {padding-bottom:12px}
.title__213413__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213413__.style_left p {padding-left:14px}
.title__213413__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213413__.style_circle1 p {padding-left:18px}
.title__213413__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213413__.style_circle2 p {padding-left:18px}
.title__213413__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213413__ p {font-size:24px}
	.title__213413__.style_top p:before {width:24px}
	.title__213413__.style_right p:before {height:24px}
	.title__213413__.style_bottom p:before {width:24px}
	.title__213413__.style_left p:before {height:24px}
}

/*     213414 : BLANK 컨텐츠      */
.blank__213414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213414__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213414__ {height:30px}
}

/*     213415 : 장문 텍스트      */
.textarea__213415__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__213415__ p {font-size:18px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     213416 : 타이틀 텍스트      */
.title__213416__ {font-size:0}
.title__213416__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213416__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213416__.style_top p {padding-top:10px}
.title__213416__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213416__.style_right p {padding-right:14px}
.title__213416__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213416__.style_bottom p {padding-bottom:12px}
.title__213416__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213416__.style_left p {padding-left:14px}
.title__213416__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213416__.style_circle1 p {padding-left:18px}
.title__213416__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213416__.style_circle2 p {padding-left:18px}
.title__213416__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213416__ p {font-size:24px}
	.title__213416__.style_top p:before {width:24px}
	.title__213416__.style_right p:before {height:24px}
	.title__213416__.style_bottom p:before {width:24px}
	.title__213416__.style_left p:before {height:24px}
}

/*     213417 : BLANK 컨텐츠      */
.blank__213417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213417__ {height:30px}
}

/*     213418 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213418__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213418__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213418__ ul li:first-child {margin-top:0}
.text_list__213418__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213418__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213418__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213418__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213418__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213418__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213418__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213418__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213418__ ul li {font-size:18px}
}

/*     215588 : BLANK 컨텐츠      */
.blank__215588__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215588__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215588__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215588__ {height:60px}
}

/*     213462 : BLANK 컨텐츠      */
.blank__213462__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213462__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213462__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213462__ {height:60px}
}

/*     213463 : 타이틀 텍스트      */
.title__213463__ {font-size:0; }
.title__213463__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__213463__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__213463__.style_left p:before {left:0;}
.title__213463__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__213463__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__213463__ p {padding-bottom:22px; font-size:40px;}
	.title__213463__ p:before {width:50px; height:6px;}
}

/*     213464 : BLANK 컨텐츠      */
.blank__213464__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213464__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213464__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213464__ {height:30px}
}

/*     213465 : 장문 텍스트      */
.textarea__213465__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__213465__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     213466 : BLANK 컨텐츠      */
.blank__213466__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213466__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213466__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213466__ {height:30px}
}

/*     213475 : 이미지 리스트      */
.img_tile__213475__ {overflow:hidden;}
.img_tile__213475__ * {box-sizing:border-box;}
.img_tile__213475__ .img_inner {margin:0 -5px;}
.img_tile__213475__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__213475__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__213475__ .item a {display:block; text-decoration:none;}
.img_tile__213475__ .figure {display:block;}
.img_tile__213475__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__213475__ .caption {display:block; margin-top:12px;}
.img_tile__213475__ .caption > span {display:block;}
.img_tile__213475__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__213475__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__213475__ .item {width:100%;}
.col_m_2__213475__ .item {width:50%;}
.col_m_3__213475__ .item {width:33.3333%;}
.col_m_4__213475__ .item {width:25%;}
.col_m_1__213475__ .item,
.col_m_2__213475__ .item2n,
.col_m_3__213475__ .item3n,
.col_m_4__213475__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__213475__ .img_inner {margin:0 -10px;}
	.img_tile__213475__ .item {padding:10px 10px 20px;}

	.col_m_1__213475__ .item,
	.col_m_2__213475__ .item2n,
	.col_m_3__213475__ .item3n,
	.col_m_4__213475__ .item4n {clear:none;}

	.col_t_1__213475__ .item {width:100%;}
	.col_t_2__213475__ .item {width:50%;}
	.col_t_3__213475__ .item {width:33.3333%;}
	.col_t_4__213475__ .item {width:25%;}
	.col_t_5__213475__ .item {width:20%;}
	.col_t_6__213475__ .item {width:16.6666%;}
	.col_t_1__213475__ .item,
	.col_t_2__213475__ .item2n,
	.col_t_3__213475__ .item3n,
	.col_t_4__213475__ .item4n,
	.col_t_5__213475__ .item5n,
	.col_t_6__213475__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__213475__ .img_inner {margin:0 -15px;}
	.img_tile__213475__ .item {padding:10px 15px 20px;}
	.img_tile__213475__ .caption {margin-top:15px;}
	.img_tile__213475__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__213475__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__213475__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__213475__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__213475__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__213475__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__213475__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__213475__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__213475__ .item,
	.col_t_2__213475__ .item2n,
	.col_t_3__213475__ .item3n,
	.col_t_4__213475__ .item4n,
	.col_t_5__213475__ .item5n,
	.col_t_6__213475__ .item6n {clear:none;}

	.col_pc_1__213475__ .item {width:100%;}
	.col_pc_2__213475__ .item {width:50%;}
	.col_pc_3__213475__ .item {width:33.3333%;}
	.col_pc_4__213475__ .item {width:25%;}
	.col_pc_5__213475__ .item {width:20%;}
	.col_pc_6__213475__ .item {width:16.6666%;}
	.col_pc_1__213475__ .item,
	.col_pc_2__213475__ .item2n,
	.col_pc_3__213475__ .item3n,
	.col_pc_4__213475__ .item4n,
	.col_pc_5__213475__ .item5n,
	.col_pc_6__213475__ .item6n {clear:both;}
}

/*     215589 : BLANK 컨텐츠      */
.blank__215589__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215589__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215589__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215589__ {height:60px}
}

/*     215600 : BLANK 컨텐츠      */
.blank__215600__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215600__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215600__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215600__ {height:60px}
}

/*     218552 : 제목&내용 가로형      */
.text_horizontal__218552__ {display:table;}
.text_horizontal__218552__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218552__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218552__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218552__ .title__218552__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218552__ .text__218552__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218552__ .title__218552__ {}
	.text_horizontal__218552__ .text__218552__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218552__ .icon {padding-right:25px;}
	.text_horizontal__218552__ .icon img {height:auto;}
	.text_horizontal__218552__ .title__218552__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218552__ .text__218552__ {font-size:16px;}
}

/*     218553 : BLANK 컨텐츠      */
.blank__218553__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218553__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218553__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218553__ {height:10px}
}

/*     218554 : 최근 게시글 - 목록형      */
.pm-board_list__218554__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218554__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218554__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218554__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218554__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218554__ .comment {font-weight:normal;color:#888}
.pm-board_list__218554__ .new_icon {margin-left:5px}
.pm-board_list__218554__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218554__.date_show ul li a {padding-right:80px}
.pm-board_list__218554__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218554__ ul li a {line-height:45px}
}

/*     218555 : 제목&내용 가로형      */
.text_horizontal__218555__ {display:table;}
.text_horizontal__218555__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218555__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218555__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218555__ .title__218555__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218555__ .text__218555__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218555__ .title__218555__ {}
	.text_horizontal__218555__ .text__218555__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218555__ .icon {padding-right:25px;}
	.text_horizontal__218555__ .icon img {height:auto;}
	.text_horizontal__218555__ .title__218555__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218555__ .text__218555__ {font-size:16px;}
}

/*     218556 : BLANK 컨텐츠      */
.blank__218556__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218556__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218556__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218556__ {height:10px}
}

/*     218557 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218557__ {overflow:hidden}
.quick_nav__218557__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218557__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218557__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218557__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218557__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218557__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218557__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218557__ > ul {margin-left:-10px}
	.quick_nav__218557__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218557__ .item {height:50px;}
	.quick_nav__218557__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218557__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218557__ .item .item_inner:hover .subject, .quick_nav__218557__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218558 : 제목&내용 가로형      */
.text_horizontal__218558__ {display:table;}
.text_horizontal__218558__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218558__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218558__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218558__ .title__218558__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218558__ .text__218558__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218558__ .title__218558__ {}
	.text_horizontal__218558__ .text__218558__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218558__ .icon {padding-right:25px;}
	.text_horizontal__218558__ .icon img {height:auto;}
	.text_horizontal__218558__ .title__218558__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218558__ .text__218558__ {font-size:16px;}
}

/*     218559 : BLANK 컨텐츠      */
.blank__218559__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218559__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218559__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218559__ {height:30px}
}

/*     218560 : 지도 (주소 직접 입력)      */
.map__218560__ iframe {width:100%;vertical-align:top}
.map__218560__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218560__ .build_preview__218560__ {display:table;width:100%}
.map__218560__ .build_preview__218560__ .inner__218560__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218560__ .build_preview__218560__ .inner__218560__ .subject__218560__ {display:block;font-size:16px;font-weight:bold}
.map__218560__ .build_preview__218560__ .inner__218560__ .exp_text__218560__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218560__ iframe {height:150px  !important}
	.map__218560__ .build_preview__218560__ .inner__218560__ {height:150px}
}

/*     213429 : BLANK 컨텐츠      */
.blank__213429__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213429__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213429__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213429__ {height:60px}
}

